body {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	margin:0px;
	padding:0px;
	background:url(/shop/images/bg_body.gif);
}

p,br,h4,p,ul,ol,li,div,table,td,th,tr,address,blockquote {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	color:#333333;
	line-height:15px;
}

.abstand {
	height:1px;
	width:1px;
	line-height:1px;
}

h1 {
	font-size:18px;
	font-weight:normal;
	color:#ea0202;
	margin:0px;
	padding-bottom:20px;
}

.startseite_headline_bold {
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	color:#305cc3;
}

.startseite_headline {
	font-size:18px;
	line-height:18px;
	font-weight:normal;
	color:#305cc3;
}
.startseite_headline_rot { color: #ea0202; font-size: 18px; font-weight: normal; line-height: 20px; }
h2 {
	font-size:13px;
	font-weight:bold;
	color:#305cc3;
	margin:0px;
	padding-bottom:10px;
}

h3 {
	font-size:11px;
	font-weight:bold;
	color:#ea0202;
	margin:0px;
	padding:0px;
	display:inline;
}

h4 {
	font-size:11px;
	font-weight:bold;
	color:#ea0202;
	margin:0px;
	padding:0px;
}

.tahoma {
	font-family:tahoma;
}

.textweiss {
	color:#FFFFFF;
}

.text_footer {
	color:#8aa5d8;
}

.text_grau {
	color:#aeaeae;
}

.text_rot {
	color:#ea0202;
}

.text_blau {
	color:#8394b3;
}

.text9 {
	font-size:9px;
}

.text10 {
	font-size:10px;
}

.clear {
	clear:both;
}

/* Farben */

.weiss {
	background-color:#FFFFFF;
}

.hellblau {
	background-color:#eef2fa;
}

.mittelblau {
	background-color:#b6c7e7;
}


/* TRENNER
----------------------------------------------- */

.trennlinie {
	background-image:url(../bg_trennlinie.gif);
	height:1px;
}

.trennlinie_blau {
	background:url(../bg_trennlinie_blau.gif) repeat-x;
}

.trennlinie_blau_vert {
	background:url(../bg_trennlinie_blau_vert.gif) repeat-y;
}

.rahmen_weiss {
	background-color:#FFFFFF;
}

.navi_link_top {
	margin-right:10px;
}

/* Abst?nde
----------------------------------------------- */

.abstand {
    font-size: 1px;
    line-height: 1px;
    height: 1px;
	width:1px;
}

#navi_sub {
	background-image:url(/shop/images/bg_navi_sub.gif);
	width:211px;
}


/* Links */

.bg_link_sicherheit {
	background:url(../sym_pfeil_sicherheit.gif) no-repeat left center;
	line-height:16px;
}

a.graublau {
	color:#536587;
	text-decoration:none;
}
a.graublau:hover { color: #536587; text-decoration: underline; }
a.sicherheit { color: #536587; font-family: tahoma, verdana, arial, helvetica, sans-serif; text-decoration: none; padding-left: 20px; }
a.sicherheit:hover {
	color:#f11c1c;
}

.bg_link_navi {
	background:url(../sym_pfeil_aktionen.gif) no-repeat left center;
	line-height:18px;
}

.bg_link_navi_aktiv {
	background:url(../sym_pfeil_aktionen_aktiv.gif) no-repeat left center;
	line-height:18px;
}

.bg_link_unternavi_punkt {

}

.bg_link_unternavi {
	background:url(../sym_pfeil_unternavi.gif) no-repeat left center;
}

.bg_link_unternavi_aktiv {
	background:url(../sym_pfeil_unternavi_aktiv.gif) no-repeat left center;
}

a.navi {
	color:#536587;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-decoration:none;
	padding-left:24px;
}

.os_navimainactive {
	color:#f11c1c;
}

a.navi:hover {
	color:#f11c1c;
}

a.unternavi {
	color:#536587;
	line-height:17px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-decoration:none;
	padding-left:15px;
}

a.unternavi:hover {
	color:#f11c1c;
}

.bg_link_aktionen {
	background:url(../sym_pfeil_aktionen.gif) no-repeat left center;
	line-height:18px;
}

a.aktionen {
	color:#536587;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-decoration:none;
	padding-left:24px;
}

a.aktionen:hover {
	color:#f11c1c;
}

a.footer {
	color:#8aa5d8;
	text-decoration:none;
}

a.footer:hover {
	color:#7b7b7b;
	text-decoration:none;
}


/* LINK (GRUNDFARBE)
----------------------------------------------- */

a {
	text-decoration: underline;
	color:#7b7b7b;
}
a.grau { color: #7b7b7b; text-decoration: none; }
a.grau:hover {
	text-decoration: underline;
	color:#7b7b7b;
}
a:hover { color: #7b7b7b; text-decoration: none; }
/* LINK ROT
----------------------------------------------- */

a.rot {
	text-decoration: none;
	color:#ea0202;
}

a.rot:hover {
	text-decoration: underline;
	color:#ea0202;
}

/* LINK WEISS
----------------------------------------------- */

a.link_weiss {
	text-decoration: none;
	color:#FFFFFF;
}

a.link_weiss:hover {
	text-decoration: underline;
	color:#FFFFFF;
}

/* LINK BLAU
----------------------------------------------- */

a.blau {
	color:#002eb7;
}

a.blau:hover {
	color:#002eb7;
}

/* Formulare
----------------------------------------------- */

form {
	margin:0px;
	padding:0px;

}

input {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	color: #585858;
}

.input_suche {
	width:250px;
	border:1px solid #333333;
}

.input_login {
	width:60px;
	border:1px solid #000000;
}

.input_newsletter {
	width:70px;
	border:1px solid #000000;
}

.input_bestellung {
	width:250px;
	border:1px solid #333333;
}

textarea {
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	color: #333333;
}

select {
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	color: #333333;
}

.button {
	background-image:url(/shop/images/bg_button.gif);
	width:116px;
	height:20px;
	color:#4D4D4D;
	font-weight:bold;
	border:none;
}

.button_kurz {
	background-image:url(/shop/images/bg_button_short.gif);
	width:45px;
	height:20px;
	color:#4D4D4D;
	font-weight:bold;
	border:none;
}


/* Sonstiges
----------------------------------------------- */

.txt_abschluss {
	color:#8C8C8C;
}

.pflichtfeld {
	color:#ea0202;
	font-size:11px;
}

.plugin2 {
	border: 1px solid #929292;
	margin-bottom:10px;
}

/* FARBE (BLOCK UNTERM LOGO)
----------------------------------------------- */

.farbe4 {
	background-color:#F0F0F0;
}

#notification, #notification2 {
	position: fixed;
	bottom: 0;
	left:0;
	padding: 0;
	height: 20px;
	margin: 0;
	width: 100%;
	background-color: #355DD5;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 1.3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
}
html,body {
	height: 100%;
}

html {
	padding: 0 0 25px 0;  /* create area for notification area */
}

